LIVE-BUILD(1)

NAME
live-build - System Build Komponenten

SYNTAX
lb init [--distribution DISTRIBUTION] [--project PROJEKT] [--verbose]

lb init [--help]
lb init [--version]

BESCHREIBUNG
live-build enthält die Komponenten um ein Live System von einem Konfigurationsverzeichnis zu erstellen.

Das lb init Kommando erstellt ein leeres Konfigurationsverzeichnis oder re-initialisiert ein bestehendes.

OPTIONEN

--distribution
    sets die Standard Distribution.

--project
    setzt das Projeckt von dem die internen Standardwerte abgeleitet werden. Momentan gültige Projekte sind 'debian' und 'progress-linux' (Standardwert: debian).

--verbose
    setzt verbose Option für mehr Ausgaben (Standardwert: aus).

-h, --help
    zeigt Hilfenachricht und beendet sich.

--version
    zeigt Versionsnummer des Programms und beendet sich.

DATEIEN

config:
    Konfigurationsverzeichnis.

.build:
    Konfigurationsverzeichnis für Meta-Informationen.

SIEHE AUCH

HOMEPAGE
Weitere Informationen über live-build und das Live Systems Projekt können auf der Homepage unter <http://live-systems.org/> und im Handbuch unter <http://live-systems.org/manual/> gefunden werden.

FEHLER
Fehler können durch Einreichen eines Fehlerberichtes für das live-build Paket im Bug Tracking System unter <http://bugs.debian.org/> oder durch Senden einer E-Mail an die Live Systems Mailing Liste unter <debian-live@lists.debian.org> (englischsprachig) mitgeteilt werden.

AUTOR
live-build wurde von Daniel Baumann <mail@daniel-baumann.ch> geschrieben.